.no-decoration {
    text-decoration: none;
}
.inherit-color {
    color: inherit;
}
.mb-40 {
    margin-bottom: 40px;
}

.product-container {
    margin-top: 55px !important;
}
.product-sidebar {
    position: fixed;
    left: 0px;
    top: 0px;
    height: 100vh;
    width: 190px;
    display: table;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #f8f400;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    .sidebar-content {
        /* align-items: center; */
        display: flex;
        flex-direction: column;
        gap: 14px;
        width: 100%;
        cursor: pointer;
        /* justify-content: center; */

        div {
            /* align-items: center !important; */
            /* display: flex; */
            span {
                /* background-color: #e20c3b; */
                border: #e20c3b 2px solid;
                height: 12px;
                width: 12px;
                border-radius: 50%;
            }

            h3 {
                font-size: 14px;
                text-transform: uppercase;
                /* margin-bottom: 10px; */
                margin-bottom: 0;

                color: #e20c3b;
            }
        }
        div.active {
            span {
                background-color: #e20c3b;
            }
            h3 {
                font-weight: 600;
            }
        }
    }
}
.product-main {
    margin-left: 100px;
    padding-left: 20px;
    /* padding-right: 20px; */
    min-height: 90vh;
}

.product-sub-nav {
    display: flex;
    justify-content: center;
    width: 100%;
    gap: 20px;
    margin-top: 20px;
    margin-bottom: 20px;

    /* align-items: center; */

    .product-sub-nav-item a {
        cursor: pointer;
        text-decoration: none;
        text-align: center;
        /* color: #e20c3b; */
        color: #007833;
        font-size: 1rem;
        font-weight: 500;
        /* padding: 10px; */
        border-radius: 5px;
        transition: all 0.3s;
        text-transform: uppercase;
    }
    .product-sub-nav-item.active a {
        color: #e20c3b;
        text-decoration: underline;
        text-underline-offset: 5px;
        font-weight: 600;
    }
    .text {
        width: 147px;
    }
}
.product-sub-nav-item {
    text-align: center;
    width: 150px;
    .product-sub-nav-item-icon {
        display: none;
    }
}
.product-main-rows {
    margin-bottom: 60px;
    width: 100%;
    display: flex;
    /* flex-wrap: wrap; */
    gap: 40px !important;
    /* justify-content: center; */
    align-items: center;
}
/* .product-main-one */
.dekstop-products {
    max-width: 1000px;
    margin: 85px auto 0;
}
.products {
    margin-right: -60px;
    width: 33%;
    display: flex;
    /* flex-wrap: wrap; */
    gap: 20px;
    position: relative;
    /* justify-content: center; */
    align-items: start;
    text-decoration: none;
    margin-bottom: 15px;
    .product-image {
        object-fit: contain;
        margin-top: -58px;
        margin-left: -137px;
        /* height: 220px; */
        width: 75%;
        transition: all 0.5s ease-out;
    }
    .product-image:hover {
        transform: scale(1.1);
    }
    .arrow {
        z-index: 999;
        position: relative;
        width: 14px;
        margin-top: 10px;
        margin-right: 10px;
    }
    h3 {
        margin-top: 10px;
        width: 25%;
        font-size: 1.2rem;
        font-weight: 600;
        /* margin-top: 0; */
        text-transform: uppercase;
        line-height: 20px;
        color: #df033f;
        z-index: 1;
    }
    i {
        color: #007833;
        font-size: 2rem;
        /* font-weight: 400; */
    }
}
.last {
    .products:nth-child(1) {
        .product-image {
            margin-left: -104px !important;
        }
    }
}
.product-image.small {
    height: 200px;
    margin-left: -104px;
}
.heading {
    margin-top: -75px;
    width: 30%;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    gap: 0px;
    flex-direction: column;

    img {
        width: 60px;
    }
    h1 {
        font-size: 1.5rem;
        font-weight: bold;
        color: #e20c3b;
        margin-top: 0;
        margin-bottom: 0;
        text-transform: uppercase;
    }
    p {
        font-size: 14px;
        font-weight: 500;
        color: #007833;
        margin-top: 0;
        margin-bottom: 0;
        letter-spacing: 1.2px;
        line-height: 16px;
    }
}
footer {
    position: relative;
    z-index: 999;
}
.mobile-sub-nav {
    display: none;
}
.topbar {
    display: none;
    /* margin-top: 30px; */
}
.topbar-title {
    display: flex;
    width: 100%;
    align-items: center;
}
.topbar-title h3:nth-child(1) {
    color: #fff;
    background-color: #ee114d;
}
.topbar-title h3:nth-child(2),
.topbar-title h3:nth-child(5) {
    color: #fff;
    background-color: #007833;
}
.topbar-title h3:nth-child(3) {
    color: #ee114d;
    background-color: #fee84e;
}
.topbar-title h3:nth-child(4) {
    color: #fff;
    background-color: #ee114d;
}
.topbar-title h3.active {
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0);
    -o-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0);
    -ms-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0);
    background-image: none;
}
.topbar-title h3 {
    width: 100%;
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.45);
    -o-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.45);
    -ms-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.45);
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.45);
    background-image: url("/assets_front/images/bottom-shadow.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: left bottom;
    line-height: 15px;
    font-size: 1rem;
    text-transform: uppercase;
    text-align: center;
    padding: 0 5px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 !important;
    cursor: pointer;
}
.topbar-content {
    position: relative;
    z-index: 99;
    top: -1px;
    display: flex;
    justify-content: center;
    gap: 4px;
    align-items: center;
    flex-direction: column;
    background-color: #ee114d;
    color: #fff;
    padding: 15px;
    img {
        width: 60px;
    }
    h1 {
        font-size: 1.8rem;
        font-weight: 600;
        /* color: #fff; */
        margin-top: 0;
        margin-bottom: 0;
    }
    p {
        font-size: 1rem;
        font-weight: 500;
        line-height: 16px;
    }
}

.topbar-content.red1,
.topbar-content.red2 {
    background-color: #ee114d !important;
    color: #fff !important;
}
.topbar-content.green {
    background-color: #007833 !important;
    color: #fff !important;
}
.topbar-content.yellow {
    background-color: #f8f400 !important;
    color: #ee114d !important;
}

@media (max-width: 1130px) {
    .products-carousel {
        display: block !important;
    }
    .products-img {
        margin-left: -20% !important;
    }
    .product-sub-nav-item {
        display: none;
    }
    .product-sub-nav-item.active {
        display: flex;
        align-items: center;
        /* gap: 20px; */
        .product-sub-nav-item-icon {
            display: inline-block;
            i {
                color: #007833;
                font-size: 1.6rem;
            }
        }
    }
    .topbar {
        display: block !important;
    }
    .mobile-sub-nav {
        margin-top: 60px;
        padding-top: 20px;
        display: flex !important;
        justify-content: center;
        align-items: center;
        width: 100%;
        gap: 80px;
        a {
            font-size: 1.4rem;
            font-weight: 600;
            text-transform: uppercase;
            text-decoration: none;
            color: #007833;
        }
        .active {
            color: #e20c3b;
            text-decoration: underline;
            text-underline-offset: 5px;
        }
    }

    .product-sidebar {
        display: none;
    }
    .product-main {
        margin-left: 0px;
        padding-left: 0;
        padding-right: 0;
    }
    .dekstop-products {
        display: none;
    }
    .carousel-wrapper {
        padding-left: 20px !important;
        padding-right: 20px !important;
        padding-bottom: 40px;
    }
    .carousel-item {
        img {
            margin-left: -74px;
            height: 400px;
            object-fit: contain;
        }
    }
    .mobile-products {
        margin-top: 60px;
        position: relative;
        button {
            opacity: 100% !important;
            position: absolute;
        }
    }
    .carousel-control-div {
        /* background-color: #007833; */
        color: white;
        border-radius: 50%;
        padding: 7px 0px 7px 25px;
        width: fit-content;
        height: fit-content;
        display: flex;
        /* justify-content: center; */
        align-items: center;
        span {
            width: 1.5rem;
            height: 1.5rem;
        }
    }
    .carousel-control-prev {
        .carousel-control-div {
            justify-content: end;
        }
    }
    .carousel-control-next {
        .carousel-control-div {
            justify-content: start;
            padding: 7px 25px 7px 0px;
        }
    }
    .carousel-item {
        h1 {
            width: 100%;
            text-align: center;
            margin-top: 40px;
            color: #e20c3b;
        }
    }
}
@media (min-width: 1131px) and (max-width: 1377px) {
    .product-main {
        margin-left: 190px;
    }
}
@media (min-width: 1131px) {
    .mobile-products {
        display: none;
    }
    .main-product-title {
        margin-left: -60px;
    }
}
@media (min-width: 468px) {
    .carousel-control-prev {
        .carousel-control-div {
            justify-content: end;
        }
    }
    .carousel-control-next {
        .carousel-control-div {
            justify-content: start;
            padding: 7px 25px 7px 0px;
        }
    }
}

@media (max-width: 968px) {
    .product-card-1 {
        height: 100vw !important;
        width: 100% !important;
    }
}

@media (max-width: 280px) {
    .topbar-title {
        overflow-x: scroll;
        overflow-y: hidden;
        scrollbar-width: thin;
    }
}
@media (min-width: 768px) {
    .products-control-right {
        right: -9.5% !important;
    }
    .products-control-left {
        left: -9.5% !important;
    }
}

